name = "Size Shifting Potions"
filename = "sizeshiftingpotions-1.7.1-forge.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/rfj2v0X6/versions/kcFeja97/sizeshiftingpotions-1.7.1-forge.jar"
hash-format = "sha1"
hash = "bd68e5eee5a1ed9843ebfebe0582bfec86ec9ab8"

[update]
[update.modrinth]
mod-id = "rfj2v0X6"
version = "kcFeja97"
